body{ min-width: 1000px; background: #fff;}
.zq-wrap{ font-family: 'SimSun'; font-size: 12px; line-height: 1.84; color: #333333; background: url(http://i1.17173.itc.cn/2016/lianzhan/201605/top05.jpg) no-repeat center top;}
.zq-w-container{ width: 1000px; margin-left: auto; margin-right: auto;}
.zq-wrap img{ vertical-align: middle; *vertical-align: baseline;}
.row,.comm-plist,.comm-vlist,.hd,.list-news .info,.side-list-txt2,.side-list-data .con,.side-tab,.art-mod-link{ *zoom: 1;}
.row:before,.comm-plist:before,.comm-vlist:before,.hd:before,.list-news .info:before,.side-list-txt2:before,.side-list-data .con:before,.side-tab:before,.art-mod-link:before{ content: ' '; display: table;}
.row:after,.comm-plist:after,.comm-vlist:after,.hd:after,.list-news .info:after,.side-list-txt2:after,.side-list-data .con:after,.side-tab:after,.art-mod-link:after{ content: ' '; display: table; clear: both;}
.comm-list,.rank,.comm-list1{ *zoom: 1;}
.comm-list .list-item,.rank .list-item,.comm-list1 .list-item{ *overflow: hidden; *float: left; *width: 100%;}
.content-in{ *zoom: 1; padding-top: 15px; padding-bottom: 15px; background-color: white;}

a:hover{ text-decoration: underline; _direction: ltr;}
.c-tx,a.c-tx:hover{ color: #333333;}
.c-tx1,a.c-tx1:hover{ color: white;}
.c-tx2,a.c-tx2:hover{ color: #ababab;}
.c-tx3,a.c-tx3:hover{ color: #0068b7;}
.c-tx4,a.c-tx4:hover{ color: #c61c02;}
.arrow-down{ display: inline-block; overflow: hidden; width: 0; height: 0; border-top-width: 5px; border-top-style: solid; border-right: 5px dashed transparent; border-bottom: 5px dashed transparent; border-left: 5px dashed transparent;}
.mask{ overflow: hidden; position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 100%; *height: 200px; background: #000; filter: alpha(opacity=50); opacity: .5;}
:root .mask{ filter: none \0;}
.ico{ display: inline-block; overflow: hidden; vertical-align: middle; background: url(http://ue2.17173cdn.com/a/lib/zhuanqu/blog/v1/img/icon.png) no-repeat;}
.ico-hot,.ico-new{ position: relative; top: -8px; *top: 0; width: 14px; height: 16px; margin-left: 2px; *margin-bottom: 12px;}
.ico-hot{ background-position: 0 0;}
.ico-new{ background-position: -15px 0;}
.ico-comment{ width: 14px; height: 13px; background-position: -30px 0;}
a:hover .ico-comment{ background-position: -57px 0; cursor: pointer;}
.ico-share{ width: 11px; height: 13px; background-position: -45px 0;}
a:hover .ico-share{ background-position: -72px 0; cursor: pointer;}
.ico-video{ display: inline-block; width: 45px; height: 45px; background: url(http://ue2.17173cdn.com/a/lib/zhuanqu/v2/img/ico-play.png) no-repeat; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://ue2.17173cdn.com/a/lib/zhuanqu/v2/img/ico-play.png',enabled=true,sizingMethod=scale);}

@font-face{ font-family: 'ico-font'; src: url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.eot"); src: url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.eot?#iefix") format("embedded-opentype"),url(data:application/font-woff;base64,d09GRk9UVE8AAARUAAsAAAAABgAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABDRkYgAAABCAAAATsAAAFOMUMv+EZGVE0AAAJEAAAAGQAAABxuypa/R0RFRgAAAmAAAAAdAAAAIAAwAARPUy8yAAACgAAAAEcAAABgT5xcOWNtYXAAAALIAAAAQQAAAU4CbQK/aGVhZAAAAwwAAAAvAAAANgCRELNoaGVhAAADPAAAAB0AAAAkA4gCA2htdHgAAANcAAAACgAAAAoEVgBibWF4cAAAA2gAAAAGAAAABgADUABuYW1lAAADcAAAANMAAAF3BsRnkHBvc3QAAAREAAAAEAAAACAAAwABeJw9zL1Kw1AYgOHvpElzaEPVYkQxJFcgdFYUVMwNqJ1EEpwKYrtUaMkZFGKgXyEkZEkggxfRQMd2dejk1C5ScPAGTiCDVvx5p3d6CIgiEEJo66a9d2ffAxGAwHG+K+RaKd8WhwpBpYSKqFdg57z+ifg/ivz2mpv5oaRBZ00DWNegu6EB1YhZB+GbobD2y/7pqxSoQokQof9S41sfao/FqcFDOY3jVOdhOY1ZzyhCuc+cnl5E/Fkt2rLje4nOO+XE9xODt+XE8x296JQdz3MMXi1O1Ma75AYYBasiDFw6318spJ8PXHx0XdpoSK77gE8BreUHXFNjhl3mMNZFFtOjudS8PQuvxxcTXE6nk8kSp5fjq/C01RwOcDAcUGugjjKc2ZmdmWhZto3myMrsGWajFRhtoopK5Qs0yn85AHicY2BgYGQAgvNxx36B6a3PH8FoAGBfCYkAAAB4nGNgZGBg4ANiCQYQYGJgBEIQyQLmMQAABGAANQAAAHicY2BmYmCcwMDKwMHow5jGwMDgDqW/MkgytDAwMDGwcjLAACMDEghIc01hcGDQYtBmfPD/AYMe44r/21DUKAAhIwDx/wt4AHicY2BgYGaAYBkGRgYQ8ADyGMF8FgYdIM0GpBkZmIAs7f//wSq0oDRIFQsQM4FYjGwMUAOIAUzEKx1CAADQDQUtAAAAeJxjYGRgYADiMF/f6Hh+m68M3EwMIHB+6/NHcDqMwYtxI+MKIJeDASwNADirC5kAeJxjYGRgYFzBwMCgx8QAAowbGRgZUAETACcXAZAAAAACAAAAAgAAYgBWAAAAAFAAAAMAAHicdY49asNAEIU//TkEB+MqpFxCWglJ2CpcBx/BvTHCKMUuyCa3cJsuZY6RA+QIvo2f5GlSaGHYb968+QGe+CJieBEPLI1jEpxxwisfxqk838YZc36NZ9Kvckbpo5TF2DVwrMqLccI7b8apPBfjjGd+jGfS/+g4EMjx7PmE7hByvxdYPvJWDs95/HuOtLq3pqDUv1H8n3HX1sobRS1XxUpDgj9vQ39sXV2UbuNsk2idN3ldVvJMHbPTyp6T6sMhTgOH5eza/tQF76qinOy9Ad6QM5wAeJxjYGZABowMaAAAAI4ABQ==) format("woff"),url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.ttf") format("truetype"),url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.svg#ico-font") format("svg");}
.ico-font{ font-family: 'ico-font'; font-weight: normal !important; font-style: normal !important; speak: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; cursor: pointer;}
.row{ margin-right: 15px;}
.row .row{ margin-left: -15px; margin-right: 0;}
.col{ float: left;}
.col-in{ margin-left: 15px;}
.col-100{ float: none;}
.col-20{ width: 19.98%;}
.col-30{ width: 29.98%;}
.col-40{ width: 39.98%;}
.col-33{ width: 33.33%;}
.col-50{ width: 49.98%;}
.col-60{ width: 59.98%;}
.col-66{ width: 66.66%;}
.col-70{ width: 69.98%;}
.col-80{ width: 79.98%;}
.tab .arrow-down{ display: none;}
.tab .sep{ overflow: hidden; position: absolute; left: -1px; top: 50%; width: 0;}
.tab .current{ z-index: 10;}
.tab .current .arrow-down{ display: block; position: absolute; left: 50%; bottom: -9px; margin-left: -5px;}
.tab .tab-item:first-child .sep,.tab .first .sep,.tab .current .sep{ border-left-width: 0;}
.tab-item{ float: left;}
.tab-con{ display: block; text-align: center;}
.tab-con:hover{ text-decoration: none;}
.art-item{ overflow: hidden;}
.art-item .avatar{ display: block;}
.art-item .avatar img{ display: block; width: 100%;}
.art-item .mask{ cursor: pointer;}
.art-item .cover{ overflow: hidden; position: absolute; z-index: 2; cursor: pointer;}
.art-item-pt{ display: block;}
.art-item-pt .txt,.art-item-pt .tit{ display: block; cursor: pointer;}
.art-item-pt:hover{ text-decoration: none;}
.art-item-pt:hover .tit{ text-decoration: underline;}
.comm-list .art-item-c1,.rank .art-item-c1{ float: right; margin-left: 10px;}
.comm-list .art-item-c2,.rank .art-item-c2{ overflow: hidden; *zoom: 1;}
.comm-list .tit,.rank .tit{ width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.comm-list1 .art-item-c1{ float: left;}
.comm-list1 .art-item-c2{ overflow: hidden; *zoom: 1;}
.comm-list2 .art-item{ margin-left: auto; margin-right: auto;}
.comm-list2 .art-item-pt{ position: relative;}
.comm-list2 .txt{ position: absolute; z-index: 2; left: 0; bottom: 0; width: 100%;}
.comm-list2 .tit,.comm-list2 .detail{ width: 95%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; margin-left: auto; margin-right: auto;}
.comm-list2 .detail{ display: block;}
.comm-plist .art-item{ margin-left: auto; margin-right: auto;}
.comm-vlist .list-item{ float: left;}
.comm-vlist .art-item{ margin-left: auto; margin-right: auto;}
.comm-vlist .avatar{ overflow: hidden; position: relative; *zoom: 1;}
.comm-vlist .cover{ top: 50%; left: 50%; margin: -22px 0 0 -22px;}
.comm-vlist .mask{ z-index: 5;}
.comm-vlist .art-item-pt:hover .mask{ display: none; *display: block; *filter: alpha(opacity=0);}
.rank-c1{ float: left; margin-right: 10px;}
.rank-c1 .num{ display: inline-block; overflow: hidden; width: 1.3em; height: 1.3em; line-height: 1.3em; color: white; text-align: center; background-color: #a6a6a6; border-radius: 2px;}
.rank-c1 .num-top{ background-color: #b9472f;}
.rank-c2{ overflow: hidden; *zoom: 1;}
.hd .tit,.hd .tab{ font-family: "MicroSoft YaHei";}
.hd .tit{ float: left;}
.hd .more{ float: right; text-align: right;}
.bd{ *zoom: 1;}
.comm-mod{ margin-bottom: 15px;}
.comm-mod .hd{ height: 36px; line-height: 36px; border-bottom: 1px solid #ededed;}
.comm-mod .hd .tit{ margin-top: 9.6px; *padding-top: 1px; padding-left: 10px; font-size: 133.3%; line-height: 16.8px; border-left: 3px solid #c61c02;}
.content-two-column .col-66{ border-right: 1px solid #e5e5e5; margin-right: -1px;}
.content-two-column .col-66 .col-in-first{ margin-right: 20px;}
.content-two-column .col-66 > .col-in{ margin-right: 20px;}
.content-two-column .col-33{ border-left: 1px solid #e5e5e5; margin-right: -1px;}
.content-two-column .col-33 .col-in-first{ margin-left: 20px;}
.content-two-column .col-33 > .col-in{ margin-left: 20px;}
.header-in{ position: relative; z-index: 410; height: 384px;}
.header-c1{ position: absolute; bottom: 0; left: 0; width: 100%;}
.logo-box{ position: absolute; left: 155px; top: 40px;}
.logo-box .logo{ display: block; width: 192px; padding-top: 130px; text-align: center;}
.logo-box .logo:hover{ text-decoration: none;}
.logo-box .game-name{ display: block; font: normal 183.3%/1.5 "MicroSoft YaHei","SimHei"; color: #634639;}
.logo-box .game-url{ display: block; font: normal 133.3%/1.5 "MicroSoft YaHei","SimHei"; color: #634639;}
.nav-list .active .nav-con,.nav-list .current .nav-con,.nav-item:hover .nav-con,.nav-con:hover{ color: white; background-color: #bc1e15;}
.nav-list .active .nav-ico-drop,.nav-list .current .nav-ico-drop,.nav-item:hover .nav-ico-drop,.nav-con:hover .nav-ico-drop{ color: #ed6058;}
.nav-list .first .nav-sub,.nav-item:first-child .nav-sub{ margin-left: 0;}
.nav-list .first .nav-con,.nav-item:first-child .nav-con{ border-left: 0;}
.nav{ position: relative; z-index: 5; padding-right: 220px; background-color: #9a2a24;}
.nav-list{ display: table; width: 100%; height: 40px;}
.nav-list .active .nav-sub-list{ display: block;}
.nav-list a:hover{ text-decoration: none;}
.nav-item{ display: table-cell; *float: left; position: relative;}
.nav-item:hover .nav-sub-list{ display: block;}
.nav-con{ display: block; *display: inline; *zoom: 1; overflow: hidden; min-width: 3em; height: 40px; *padding: 0 1em; *min-width: 0; font: normal 150%/40px "MicroSoft YaHei"; color: white; text-align: center; border-left: 1px solid #b13c22;}
.nav-con .nav-ico-drop{ display: inline-block; position: relative; width: 18px; margin: 4px -.2em 0 .2em; margin-top: 0\9; _margin: 11px -.2em 11px .2em; font-size: 111%; line-height: 18px; color: #d74e2f; vertical-align: middle;}
.nav-sub{ position: relative; margin-left: 1px;}
.nav-sub-list{ display: none; position: absolute; width: 100%; *zoom: 1; background-color: #bc1e15;}
.nav-sub-list .item{ *float: left; *width: 100%;}
.nav-sub-list .con{ display: block; padding: 1px 0 1px 20%; line-height: 25px; color: #ff675f;}
.nav-sub-list .con:hover{ padding: 0 0 0 20%; color: white; border-top: 1px solid #e8342a; border-bottom: 1px solid #e8342a;}
.header-quick-start{ overflow: hidden; position: relative; z-index: 2; height: 73px; padding-top: 12px; padding-right: 220px;}
.header-quick-start .item{ float: left; padding: 0 15px; line-height: 30px; color: #787878; white-space: nowrap;}
.header-quick-start .tit{ font-weight: bold; color: #b64d36;}
.header-quick-start .con{ color: #787878;}
.header-quick-start .bg{ position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 84px; background-color: white; filter: alpha(opacity=76); opacity: 0.76;}
.header-c2 .search-box .active .txt-search,.header-c2 .search-con:hover .txt-search{ color: white;}
.header-c2 .search-box .active .nav-ico-search,.header-c2 .search-con:hover .nav-ico-search{ color: white;}
.header-c2{ position: absolute; z-index: 10; bottom: 0; right: 0; width: 220px; height: 125px; background-color: #b9472f;}
.header-c2 .link-box{  *zoom: 1; margin-bottom: 15px; border-bottom: 1px solid #73200d; background-color: #b9472f;}
.header-c2 .link-box .con{ float: left; width: 49.9%; margin-left: -1px; font: normal 150%/40px "MicroSoft YaHei"; color: #ffafb4; text-align: center; border-left: 1px solid #73200d;}
.header-c2 .link-box .con:hover{ color: white; text-decoration: none; background-color: #8d2f1b;}
.header-c2 .link-box1{ margin: 0 20px 8px; color: white;}
.header-c2 .link-box1 .con{ color: white;}
.header-c2 .search-box{ margin: 0 20px;}
.header-c2 .search-con{ position: relative; overflow: hidden; height: 24px; padding: 0 28px 0 8px; background-color: #912d16; border-radius: 2px;}
.header-c2 .txt-search{ *position: relative; *top: -1px; width: 100%; height: 24px; line-height: 24px; margin: 0; padding: 0; color: #ffafb4; border: 0; background: none;}
.header-c2 .txt-search:focus{ color: white;}
.header-c2 .btn-search{ overflow: hidden; position: absolute; top: 0; right: 0; width: 26px; height: 24px; text-align: center;}
.header-c2 .btn-search .btn{ position: absolute; width: 24px; height: 24px; opacity: 0; filter: alpha(opacity=0); cursor: pointer;}
.header-c2 .nav-ico-search{ display: inline-block; margin-top: 4px; margin-top: 2px\9; font-size: 24px; line-height: 24px; color: #ffafb4;}
.header-c2 .shadow{ position: absolute; left: -6px; top: 0; width: 6px; height: 125px; background-image: -moz-linear-gradient(left,transparent,rgba(0,0,0,0.1) 45%,rgba(0,0,0,0.4)); background-image: -webkit-linear-gradient(left,transparent,rgba(0,0,0,0.2) 60%,rgba(0,0,0,0.6)); background-image: linear-gradient(left,transparent,rgba(0,0,0,0.1) 45%,black); filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1,startColorStr='#00000000',endColorStr='#55000000');}
.mod-focus{ overflow: hidden; position: relative; *zoom: 1; margin-bottom: 15px; background-color: #000;}
.mod-focus a{ display: block;}
.mod-focus a:hover{ text-decoration: none;}
.focus-con{ position: relative;}
.focus-item{ position: relative; width: 100%; overflow: hidden; _filter: none !important;}
.focus-item img{ width: 100%; height: auto;}
.focus-item .txt{ position: absolute; z-index: 4; left: 0; bottom: 0; width: 100%; height: 65px;}
.focus-item .txt a:hover .tit{ text-decoration: underline;}
.focus-item .tit,.focus-item .detail{ display: block; width: 65%; margin-left: 10px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; cursor: pointer;}
.focus-item .tit{ margin-top: 7px; font: normal 22px/1.4 'MicroSoft YaHei';}
.focus-nav{ position: absolute; z-index: 5; right: 10px; bottom: 10px;}
.focus-nav a{ float: left; width: 45px; height: 45px; margin-right: 1px; font: normal 24px/45px 'MicroSoft YaHei'; text-align: center; color: #4a4948; background-color: #191919;}
.focus-nav a:hover{ text-decoration: none;}
.focus-nav .current{ color: white; background-color: #c61c02;}
.mod-news .hd{ position: relative; z-index: 20; line-height: 350%; border-bottom: 1px solid #e5e5e5;}
.mod-news .hd .tit{ font-size: 200%; font-weight: bold;}
.mod-news .hd .note{ float: left; margin-left: 1em;}
.mod-news .loading{ min-height: 300px; background: url(http://ue2.17173cdn.com/images/lib/v2/loading-white-16x16.gif) no-repeat center center;}
.news-filter{ overflow: hidden; position: absolute; top: 1.2em; right: 0; *width: 4em; height: 1.8em; margin: 1px; padding: .2em 0; line-height: 1.8;}
.news-filter .item{ *float: left; *width: 100%;}
.news-filter .con{ display: block; position: relative; padding: 0 1.5em 0 .5em; color: #333333;}
.news-filter .arrow{ display: none; overflow: hidden; position: absolute; right: .5em; top: 7.8px; *top: 4.8px; width: 0; height: 0; border-top-width: 5px; border-top-style: solid; border-right: 4px dashed transparent; border-bottom: 5px dashed transparent; border-left: 4px dashed transparent;}
.news-filter .current .arrow{ display: block;}
.news-filter-active{ height: auto; margin: 0; border: 1px solid #c8cacb; background-color: white;}
.list-news .list-item{ position: relative; padding: 15px 0; border-top: 1px solid #ededed;}
.list-news .list-item:first-child{ border-top: 0;}
.list-news .list-item:hover{ background-color: #fdfdfd;}
.list-news .list-item:hover .info{ visibility: visible; opacity: 1;}
.list-news .art-item-c1{ width: 130px; margin-right: 15px;}
.list-news .tit{ margin-right: 3.5em; font: normal 183.3%/1.3 "MicroSoft YaHei";}
.list-news .tit a{ display: inline-block; max-width: 100%; _width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; color: #333333;}
.list-news .tit a:hover{ color: white; background-color: #ff7200; text-decoration: none;}
.list-news .detail{ overflow: hidden; height: 3em; margin-top: .7em; line-height: 1.5;}
.list-news .info{ visibility: hidden; _visibility: visible; margin-top: .5em; opacity: 0; transition: opacity .2s ease-in;}
.list-news .info .c1{ float: left;}
.list-news .info .c2{ float: left; margin-left: 3em;}
.list-news .info .c3{ float: right;}
.list-news .fun-box{ position: absolute; top: 22px; right: 0;}
.list-news .fun-box a{ color: #ababab;}
.list-news .fun-box a:hover{ color: #c61c02; text-decoration: none;}
.list-news .btn-comment{ display: none; float: left; line-height: 13px;}
.list-news .btn-comment .ico-comment{ float: left; margin-right: 2px;}
.list-news .btn-share{ float: left; margin-left: 10px;}
.news-more{ padding-top: 15px;}
.news-more a{ display: block; font: normal 18px/2.2 "MicroSoft YaHei"; color: #666666; text-align: center; border: 1px solid #e5e5e5; background-color: #f2f2f2;}

.side-list-txt .art-item .tit{ overflow: hidden; white-space: nowrap; text-overflow: ellipsis; width: 100%;}
.side-list-data{ margin-top: 15px;}
.side-list-data .tit{ display: inline-block; *display: inline; *zoom: 1; margin-bottom: .5em; padding: 0 .5em; color: white; background-color: #857d72;}
.side-list-data .con a{ float: left; white-space: nowrap; margin-right: 1em;}
.side-box-pt{ margin: 15px 0 10px;}
.side-box-pt .art-item{ width: 300px;}
.side-box-pt .txt{ overflow: hidden; height: 2.5em; line-height: 2.5;}
.side-list-video{ margin-top: 15px;}
.side-list-video .list-item{ width: 49.9%;}
.side-list-video .art-item{ width: 130px;}
.side-list-video .art-item-pt .tit{ width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; text-align: center;}
.side-mod-news{ position: relative;}
.side-mod-news .hd{ margin-bottom: 10px;}
.side-mod-rank{ margin-bottom: 15px; padding-top: 10px;}
.side-tab .tab-item{ width: 49.9%; margin-right: -1px; line-height: 36px;}
.side-tab .tab-con{ padding-top: 1px; color: #333333; font-size: 133.3%; text-align: center; border: 1px solid #ededed; background-color: #fdfdfd;}
.side-tab .tab-con:hover{ color: #c61c02;}
.side-tab .current .tab-con{ padding: 0 0 1px; color: #c61c02; border-top: 2px solid #c61c02; border-bottom: 0; background-color: white;}
.side-rank{ margin-top: 10px;}
.side-rank .list-item{ padding: .2em 0;}
.side-rank .rank-c1 .num{ margin-top: .2em;}
.side-game-info{ margin-top: 10px;}
.side-game-info .tit{ font-weight: normal;}
.content-final-noside .content-in{ padding: 15px;}
.crumb{ padding-left: 2px; line-height: 36px; background: #f0eeec;}
.crumb a{ color: #666;}
.pagination{ text-align: center; padding: 30px 0;}
.pagination ul{ font-size: 0;}
.pagination li{ display: inline-block; *display: inline; *zoom: 1; margin: 0 2px; font-size: 14.004px; line-height: 24px; vertical-align: top;}
.pagination a{ display: block; padding: 0 .6em; border: 1px solid #d6d6d6; color: #333;}
.pagination a.current,.pagination a:hover{ color: white; text-decoration: none; border-color: #559bc5; background-color: #559bc5;}
.art-mod-link{ padding: 15px 0; color: #ababab;}
.art-mod-link .list-item{ float: left; overflow: hidden; *zoom: 1; padding-top: 10px; line-height: 24px;}
.art-mod-link .aline{ clear: both; float: none;}
.art-mod-link .tit{ position: relative; float: left; _display: inline; width: 4em; margin: 0 10px 0 15px; _margin-right: 7px; padding: 0 1em; color: white; text-align: center; border-radius: 2px;}
.art-mod-link .arrow{ position: absolute; right: -10px; top: 7px; overflow: hidden; width: 0; height: 0; border-left-width: 5px; border-left-style: solid; border-right: 5px dashed transparent; border-bottom: 5px dashed transparent; border-top: 5px dashed transparent;}
.art-mod-link .tit-ex{ background-color: #c61c02;}
.art-mod-link .tit-ex .arrow{ color: #c61c02;}
.art-mod-link .tit-ex1{ background-color: #857d72;}
.art-mod-link .tit-ex1 .arrow{ color: #857d72;}
.art-mod-link .con{ float: left;}
.art-mod-link .con a{ display: inline-block; white-space: nowrap;}
.art-list-txt{ margin: 15px;}
.art-list-txt .list-item{ line-height: 24px;}
.art-list-txt .time{ color: #999;}
.art-list-txt .art-item-c1{ overflow: hidden; width: 30%; color: #999; text-align: right; white-space: nowrap;}
.art-list-txt .tit a{ font-size: 116.7%;}
.art-list-txt .sep{ margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #ededed;}
.footer{ padding:10px 0; background: #b9472f;}
.global-footer{ color: #fff;}
.global-footer a:link,.global-footer a:visited,.global-footer a:hover,.global-footer a:active{ color:#fff;}